@charset "UTF-8";
/* ----------------------
 *
 *  courtesy.css
 *
 * --------------------*/

/**
 * service
 */
.d-service-yutai{
  padding-top: 50px;
  margin-bottom: 20px;
}
.d-service-yutai.spaceTopN{padding-top: 0;}
.d-service-yutai.spaceBtmS{margin-bottom: 10px;}
.d-service-yutai.spaceBtmL{margin-bottom: 30px;}
.d-service-yutai .ico.ico--plus-blue{
  vertical-align: top;
  margin: 0 7px;
  position: relative;
  top: 6px;
}
.d-service-yutai .ico.ico--plus-blue.line2{
  top: 17px;
}
.d-service-yutai .d-service-yutai--arr{
  padding-top: 12px;
  padding-bottom: 13px;
  /*height: 50px;
  line-height: 50px;*/
  float: left;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.d-service-yutai .d-service-yutai--arr{
  background: url("../img/service_yutai_01.png") no-repeat left top;
  width: 368px;
  margin-right: 36px;
}

@media screen and (max-width: 639px) {
  .d-service-yutai{
    padding-top: 30px;
    margin-bottom: 20px;
  }
  .d-service-yutai .d-service-yutai--arr{
    float: none;
    font-size: 14px;
  }
  .d-service-yutai .d-service-yutai--arr{
    background-image: none;
    background-color: #f2f1ec;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
  }
  .d-service-yutai .d-service-yutai--arr::after{
    content: "";
    display: block;
    box-sizing: border-box;
    width: 30px;
    height: 20px;
    border: 30px solid transparent;
    border-top: 20px solid #f2f1ec;
    position: absolute;
    bottom: -50px;
    left: 50%;
    margin-left: -30px;
  }
  .d-service-yutai .ico.ico--plus-blue{
    top: 0;
    margin: 10px auto;
    display: block;
  }
  .d-service-yutai .ico.ico--plus-blue.line2{
    top: 0;
  }
}

/**
 * recommended
 */

.d-col-photo,
.d-col-time,
.d-col-price{
  float: left;
  margin-left: 30px;
}

.d-col-photo .thumbnail{
  margin-bottom: 20px;
}
.d-col-time,
.d-col-price{
  width:350px;
}

@media screen and (max-width: 639px) {
  .d-col-photo,
  .d-col-time,
  .d-col-price{
    float: none;
    margin-left: 15px;
    margin-right: 15px;
  }
  .d-col-photo{
    margin-bottom: 30px;
  }
  .d-col-time,
  .d-col-price{
    width:auto;
  }
}

/* -------------------
 * guam
 -------------------*/
/* point */
.d-guam-point {
  margin-bottom: 100px;
  text-align: center;
  vertical-align: top;
}
.d-guam-point > .ico--plus-blue {
  vertical-align: top;
  margin: 100px 36px 0;
}
.d-guam-point > .d-guam-point-item {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 424px;
  background-position: left top;
  background-repeat: no-repeat;
  /*padding-top: 176px;*/
  position: relative;
  vertical-align: top;
}
.d-guam-point > .d-guam-point-item__1column {
  width: 560px;
}
.d-guam-point > .d-guam-point-item > .d-guam-point-item--ico {
  font-size: 18px;
  font-size: 1.125rem;
  color: #FFF;
  position: absolute;
  font-weight: bold;
}
/*.d-guam-point > .d-guam-point-item.d-guam-point-item__1 {
  background-image: url("/classl/courtesy/img/guam_img-02.png");
}
.d-guam-point > .d-guam-point-item.d-guam-point-item__1 > .d-guam-point-item--ico {
  top: 30px;
  left: 315px;
}
.d-guam-point > .d-guam-point-item.d-guam-point-item__2 {
  background-image: url("/classl/courtesy/img/guam_img-03.png");
}
.d-guam-point > .d-guam-point-item.d-guam-point-item__2 > .d-guam-point-item--ico {
  top: 23px;
  left: 192px;
  line-height: 1.4;
}*/

/* sp */
@media screen and (max-width: 639px) {
  .d-guam-point {
    margin-bottom: 50px;
  }
  .d-guam-point > .ico--plus-blue {
    margin: 20px 0;
  }
  .d-guam-point > .d-guam-point-item {
    width: 100%;
    /*background-size: 100% auto;*/
    /*padding-top: 40%;*/
  }
  /*.d-guam-point > .d-guam-point-item > .d-guam-point-item--ico {
    font-size: 14px;
    font-size: 0.875rem;
    text-align: center;
    width: 20%;
  }
  .d-guam-point > .d-guam-point-item.d-guam-point-item__1 > .d-guam-point-item--ico {
    top: 0%;
    left: 73.5%;
    padding-top: 8%;
  }
  .d-guam-point > .d-guam-point-item.d-guam-point-item__2 > .d-guam-point-item--ico {
    top: 0%;
    left: 41.5%;
    padding-top: 5.2%;
  }*/
}
/* other */
.d-guam-other {
  margin-bottom: 80px;
}
.d-guam-other > .clearfix, .d-guam-other > .l-container, .d-guam-other > .l-row {
  margin-left: -30px;
}
.d-guam-other .d-guam-other-item {
  float: left;
  width: 489px;
  margin-left: 30px;
  border: 3px solid #E1E0E8;
  padding: 20px 20px 20px 50px;
  margin-bottom: 20px;
  height: 127px;
}
.d-guam-other .d-guam-other-item.d-guam-other-item__s {
  /*width: 361px;*/
  /*width: 321px;*/
  width: 326px;
  padding-left: 20px;
  padding-right: 15px;
  border: 1px solid #9aa5c2;
  border-radius: 5px;
}
.d-guam-other .d-guam-other-item .photo {
  float: left;
  margin-right: 28px;
}
.d-guam-other .d-guam-other-item .content {
  overflow: hidden;
  padding-top: 15px;
}
.d-guam-other .d-guam-other-item .content .content-01 {
  margin-bottom: 7px;
}
.d-guam-other .d-guam-other-item .content .content-02 {
  line-height: 1.4;
}
.d-guam-other .d-guam-other-item .content .content-01.spaceTopL {
  padding-top: 15px;
}
.d-guam-other .d-guam-other-item .content .content-02.spaceBtmM {
  margin-bottom: 20px;
}
.d-guam-other .d-guam-other-item .content .content-02 > .bold {
  font-size: 35px;
  display: block;
}
.d-guam-other .d-guam-other-item .content .content-02 > .bold > .small {
  font-size: 18px;
  display: inline;
}
.d-guam-other .d-guam-other-item.lerge {
  height: 297px;
  padding-top: 40px;
}
.d-guam-other .d-guam-other-item.lerge .content {
  padding-top: 25px;
}

/* sp */
@media screen and (max-width: 639px) {
  .d-guam-other {
    margin-bottom: 40px;
  }
  .d-guam-other > .clearfix, .d-guam-other > .l-container, .d-guam-other > .l-row {
    margin-left: 0px;
  }
  .d-guam-other .d-guam-other-item {
    float: none;
    width: 100%;
    margin-left: 0;
    border: none;
    box-sizing: border-box;
    padding: 0px 0;
    margin-bottom: 20px;
    height: auto;
  }
  .d-guam-other .d-guam-other-item.d-guam-other-item__s {
    width: 100%;
    border: none;
  }
  .d-guam-other .d-guam-other-item .photo {
    width: 45%;
    margin-right: 10%;
  }
  .d-guam-other .d-guam-other-item .photo > img {
    width: 100%;
    height: auto;
  }
  .d-guam-other .d-guam-other-item .content {
    overflow: hidden;
    padding-top: 10px;
  }
  .d-guam-other .d-guam-other-item .content .content-01 {
    margin-bottom: 7px;
  }
  .d-guam-other .d-guam-other-item .content .content-02.spaceBtmM {
    margin-bottom: 20px;
  }
  .d-guam-other .d-guam-other-item .content .content-02 > .bold {
    font-size: 20px;
  }
  .d-guam-other .d-guam-other-item .content .content-02 > .bold > .small {
    font-size: 14px;
  }
  .d-guam-other .d-guam-other-item.lerge {
    height: auto;
    padding-top: 0px;
  }
  .d-guam-other .d-guam-other-item.lerge .content {
    padding-top: 0px;
  }
}
/* -------------------
 * shokutaku
 -------------------*/
/* point */
.d-shokutaku-points {
  margin-left: -40px;
}
.d-shokutaku-points .d-shokutaku-point {
  margin-left: 40px;
  width: 560px;
  float: left;
}

/* sp */
@media screen and (max-width: 639px) {
  .d-shokutaku-points {
    margin-left: 0px;
  }
  .d-shokutaku-points .d-shokutaku-point {
    margin-left: 0;
    width: 100%;
    float: none;
  }
}
/* -------------------
 * osoujihelper
 -------------------*/
.d-souji-movie {
  margin-bottom: 45px;
}

/* sp */
@media screen and (max-width: 639px) {
  .d-souji-movie {
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
    margin-bottom: 30px;
  }
  .d-souji-movie > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
